/* Common **********************************************************************/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll;}
body {*word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none;  vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:12px; line-height:1.5;    font-family: 'Nanum Gothic';color:#7d7d7d;} 
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:underline}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}
.align_c {text-align:center;}
.align_r {text-align:right;}
.f_red {color:#f33737;}

.word_keep {word-break:keep-all;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}


#wrapper{width:100%; text-align:center; background:url(/images/main/top_bg.jpg) repeat-x; min-height:120px;}
#header{position:Relative; width:1060px;  height:120px; margin:0 auto; text-align:left; z-index:10000;}
#header h1{position:Absolute; left:0; top:60px;}
.mini_top{position:absolute; right:2px; top:0; height:30px; line-height:30px; color:#dee4ed; }
.mini_top a {color:#dee4ed;}
.navi{position:Absolute; right:0; top:70px; font-size:14px; line-height:22px; color:#22222; font-weight:bold;}

#visual{width:100%; height:470px; background-position:center top;}
#content{position:Relative; width:1060px; margin:0 auto; overflow:hidden;  text-align:left;}
.content_m{float:left; position:Relative;  width:342px; height:403px; background:#fff;}
.content_m dt{font-size:18px; line-height:36px;color:#222222; font-weight:bold;}
.content_m dd{font-size:13px; line-height:22px; color:#555555;}

#content_box{width:100%; background:#ece8e8; padding-bottom:60px; padding-top:40px;}
.more{position:absolute; right:20px; bottom:15px;}
.m_banner{float:left; position:relative;  width:400px; height:240px; }
.roll_title {position:absolute;left:0;top:0;width:400px;height:42px;background:url(/images/main/roll_bg.png) repeat-x top left;z-index:99999;}
.roll_title h2 {padding-left:20px;line-height:42px;color:#fff;font-weight:bold;font-size:17px;}
.roll_title .more{position:absolute; right:20px; top:16px;}

.m_banner2{float:left; position:relative;  width:226px; height:240px; }

#footer{position:relative; width:100%; height:290px; background:#555c67;}
.foot{position:relative; width:1060px; height:260px; margin:0 auto; text-align:left; padding-top:30px;}
.foot_m{float:left; }
.foot_m dt{font-size:17px; line-height:36px; border-bottom:1px solid #7c8696; color:#fff; font-weight:bold;}
.foot_m dt a {color:#fff;}
.foot_m dd{font-size:12px; line-height:15px; color:#cccccc;margin-bottom:10px;}
.foot_m dd a {color:#cccccc;}
.pl45{padding-left:50px;}
.pl45{padding-left:45px;}
.foot_mm{position:absolute; right:0; top:35px;}
.foot_mm dt{text-align:right;}
.foot_mm dd{font-size:11px; line-height:22px; color:#cccccc; text-align:right;}

/* #sub_visual{width:100%; height:210px; } */
#sub_visual{width:100%; }
.page_box{position:Relative; width:1059px;  margin:0 auto; text-align:left; overflow:hidden; border-left:1px solid #dfdfdf;}
.page_box_no_border{position:Relative; width:1059px;  margin:0 auto; text-align:left; overflow:hidden;}
.menu{float:left; width:198px;}
.page{float:left; border-left:1px solid #dfdfdf; width:810px; padding-left:50px;}
.page_no_border{float:left; width:810px; padding-left:50px;}
.menu_bg{position:relative; width:198px; height:55px; background:url(/images/sub/menu_bg.jpg) no-repeat; border-left:1px solid #dfdfdf;}
.menu_bg table td{font-size:20px; line-height:55px; color:#fff; font-weight:bold;}

.title_sub{position:absolute; top:320px; left:50%; margin-left:-280px; height:20px; font-size:14px; line-height:22px; color:#666666;}
.title_sub_2{position:absolute; top:350px; left:50%; margin-left:-280px; height:20px; font-size:14px; line-height:22px; color:#666666;} /* about us */

.sub_title{position:relative; width:810px; height:45px; border-bottom:1px solid #4f698d; }
.sub_title h1{font-size:30px; line-height:30px; color:#222222; }
.page_list{position:Relative; width:810px; min-height:400px; font-size:13px; line-height:24px; color:#555555;}
.page_list h4 {font-size:16px;font-weight:bold;color:#333;margin-bottom:15px;padding-bottom:8px;border-bottom:1px solid #ddd;}
.page_list h5 {font-size:16px;font-weight:bold;color:#333;margin-bottom:12px;}
.page_list input {background:#fff;border:1px solid #ccc;font-size:14px;padding:3px 0;}
.page_list textarea {background:#fff;border:1px solid #ccc;font-size:14px;}
.page_m{position:Relative; width:810px; overflow:hidden; font-size:13px; line-height:22px;}
.page_m h2 {color:#333;font-size:18px;}
.page_img{float:left; position:Relative;  width:168px; height:138px; border:1px solid #dfdfdf;}
.page_content{float:right; width:600px; position:Relative; font-size:13px; line-height:24px; color:#555555;}
.clear{clear:both;}
.table_content{position:Relative; width:740px; margin:0 auto;}
.table_content th{height:34px;color:#444444; font-size:14px; line-height:34px; background:#eaeaea; text-align:center; }
.table_content td{font-size:13px; line-height:35px; border-bottom:1px solid #dfdfdf; text-align:center;}
.left{border-left:1px solid #dfdfdf;}



/*첫번째*/
.table_content2{position:Relative; width:100%; margin:0 auto;border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf;}
.table_content2 th{border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:5px 0;color:#555; font-size:14px; line-height:30px; background:#eaeaea; text-align:center; }
.table_content2 td{border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:5px 0 5px 0px;font-size:13px; line-height:22px; text-align:center;}
.table_content2 .small_tit{font-size:13px;color:#222;text-align:center;padding:5px 0 5px 0;background:#f8f8f8;}
.table_content2 input {background:#fff;border:1px solid #ccc;}
.view_img {width:808px;border:1px solid #ddd;height:220px;}
.bullet_area {width:100%;margin-top:15px;}
.bullet_area li {background:url(/images/sub/bullet.jpg) no-repeat 0 10px;padding-left:12px;line-height:22px;}
.view_title {font-size:27px;font-weight:800;color:#273676;padding-bottom:10px;}

/*두번째*/
.view_img2 {float:left;width:320px;height:250px;border:1px solid #ddd;}
.page_content2 {float:right; width:450px; position:Relative; font-size:13px; line-height:24px; color:#555555;}
.half1 {float:left;width:320px;}
.half2 {float:right;width:470px;}
.bullet_area2 {width:100%;}
.bullet_area2 li {background:url(/images/sub/bullet.jpg) no-repeat 0 10px;padding-left:12px;line-height:19px;margin-bottom:5px;}

.sub_txt {line-height:24px;font-size:13px;color:#333;}
.v_con {float:left;min-height:295px;}
.v_con dl {margin-top:10px;}
.v_con dt {text-align:center;font-size:20px;font-weight:bold;color:#333;margin-bottom:18px;}
.v_con .stit {text-align:center;font-size:14px;color:#555;margin-bottom:20px;}
.v_con dd {font-size:12px;color:#555;line-height:24px;}

.sub_img {position:absolute;top:0;left:0;}
.sub_img1 {position:absolute;top:0;right:0;}

.logo_list dt {margin-bottom:20px;}
.logo_list dd {line-height:24px;font-size:13px;color:#555;}
.logo_list .stit {font-size:16px;color:#666;font-weight:bold;padding-left:25px;background:url(/images/sub03/bullet_cyan.jpg) no-repeat 0 6px;margin-bottom:15px;}

.policy_area {position:relative;min-height:82px;}
.policy_list dt {font-size:14px;color:#444;font-weight:bold;margin-bottom:6px;}
.policy_list dd {line-height:21px;font-size:13px;color:#666;margin-bottom:15px;}

.bullet_cyan li {font-size:15px;line-height:22px;color:#666;font-weight:bold;padding-left:25px;background:url(/images/sub03/bullet_cyan.jpg) no-repeat 0 4px;margin-bottom:8px;}

.emp_list {margin-bottom:25px;}
.emp_list dt {font-size:17px;color:#444;font-weight:bold;padding-left:45px;background:url(/images/sub03/bullet_cyan.jpg) no-repeat 20px 6px;margin-bottom:8px;}
.emp_list dd {font-size:13px;color:#555;margin-bottom:3px;line-height:22px;padding-left:60px;background:url(/images/sub/bullet_dot.jpg) no-repeat 46px 11px;}
.emp_banner {font-size:14px;line-height:30px;height:155px;background:url(/images/sub05/emp_img2.jpg) no-repeat top left ;padding:30px 0 0 40px;color:#555;}
.emp_banner strong {color:#212f70;text-decoration:underline;}
.wel_box tr {min-height:120px;}
.wel_box th {text-align:left;}
.wel_box td {vertical-align:middle;font-size:14px;color:#555;line-height:23px;}

.vision th {padding:0px 0 30px 0px;text-align:center;}
.vision td {padding:10px 0 30px 15px;text-align:left;font-size:13px;line-height:26px;color:#444;}
.vision .vision_st {color:#555;font-size:14px;padding-left:20px;line-height:28px;}
.vision .vision_st strong {color:#333;font-size:18px;}
.vision td p {padding-left:20px;border-left:1px solid #ddd;line-height:24px;}

.busi_2 {background:url(/images/sub02/sub21_img_bg.jpg) no-repeat top left;position:relative;width:100%;height:515px;}
.busi_2_1 {position:absolute;top:24px;left:40px;text-align:left;}
.busi_2_1 dt {color:#344695;font-size:17px;font-weight:bold;padding-left:12px;margin-bottom:12px;}
.busi_2_1 dd {color:#555;font-size:13px;line-height:23px;background:url(/images/sub02/dot.jpg) no-repeat 10px 12px;padding-left:20px;}

.busi_2_2 {position:absolute;top:24px;right:48px;text-align:right;}
.busi_2_2 dt {color:#344695;font-size:17px;font-weight:bold;padding-right:12px;margin-bottom:12px;}
.busi_2_2 dd {color:#555;font-size:13px;line-height:23px;background:url(/images/sub02/dot.jpg) no-repeat right 12px;padding-right:13px;}

.busi_2_3 {position:absolute;top:295px;left:40px;text-align:left;}
.busi_2_3 dt {color:#344695;font-size:17px;font-weight:bold;padding-left:12px;margin-bottom:12px;}
.busi_2_3 dd {color:#555;font-size:13px;line-height:23px;background:url(/images/sub02/dot.jpg) no-repeat 10px 12px;padding-left:20px;}

.busi_2_4 {position:absolute;top:295px;right:48px;text-align:right;}
.busi_2_4 dt {color:#344695;font-size:17px;font-weight:bold;padding-right:12px;margin-bottom:12px;}
.busi_2_4 dd {color:#555;font-size:13px;line-height:23px;background:url(/images/sub02/dot.jpg) no-repeat right 12px;padding-right:13px;}

.nemo_area {padding:20px;border:1px solid #ccc;background:#f7f7f7;color:#444;font-size:13px;line-height:20px;position:relative;}
/*.btn_box {float:left;width:150px;height:40px;line-height:35px;text-align:center;background:#39477e;color:#fff;font-weight:bold;}
.btn_box2 {float:left;width:150px;height:40px;line-height:35px;text-align:center;background:#909090;color:#fff;font-weight:bold;}*/
.btn_box{width:150px;height:40px;line-height:40px;text-align:center;background:#39477e;color:#fff;font-weight:bold; font-size:14px;}
.btn_box a{display:block;color:#fff; text-decoration:none;}

.sub01_list{position:relative; width:810px;overflow:hidden;}
.scon1_1 {width: 390px; float: left;word-break:keep-all;text-align:justify;}
.scon1_2 {width: 390px; float: left;padding-left:30px;word-break:keep-all;text-align:justify;}